AnsweredAssumed Answered

Do you plan to update the library com.google.guava?

Question asked by kodermax on Jul 5, 2017
Latest reply on Jul 7, 2017 by janv

Now we have 11.0 version.

And When i include com.google.guave 22.0 version we have conflict.

I can't make module for google storage.

Outcomes